#center {
    position: absolute;
    width: 900px;
    left: 50%;
    margin-left: -450px;
}

#covid_chart {
    position: relative; 
    left: 10px;
    top: 10px;
}

#covidinc_chart {
    position: relative; 
    left: 10px;
    top: 10px;
}

#death_chart { 
    position: relative;
    left: 10px;
    top: 20px;
}

#deathinc_chart { 
    position: relative;
    left: 10px;
    top: 20px;
}

.dygraph-legend {
    background-color: transparent;
}
